﻿@media (max-width: 760px) and (orientation:landscape)
{
}
@media (max-width: 760px) and (orientation:portrait)
{
}
@media (max-width: 760px)
{
    .noMov, .divBotoAtras, .DIVdalt3aTime {
        display:none !important;
    }
	.ancla {
		margin-top:-70px;
	}
	.DIVdalt1 {
		height:70px;
		padding:0px;
		display:none;
	}
	.DIVdalt1 > div {
		display:none;
	}
	.DIVdalt2 {
		position:fixed;
		left:0px;
		top:0px;
		right:0px;
		z-index:99990;
		border-bottom:0px;
		transition:background-color 200ms;
	}
	.DIVdalt2.activo {
		background-color:#fff;
		box-shadow:0px 0px 20px rgba(0,0,0,0.2);
	}
	.DIVdalt2 > div {
		gap:0px;
		grid-template-columns:auto 70px;
		align-items: normal;
	}
	.DIVdaltLogo {
		background-position:10px center;
		background-image:url(/Imas/General/logo.png);
		height:50px;
	}
	.DIVdalt2.activo .DIVdaltLogo {
		background-image:url(/Imas/General/logo3.png);
	}
	.DIVdalt2 > div > div:nth-of-type(1) {
		display:none;
	}
	.DIVdaltBotMov {
		background-image:url(/Imas/General/menuMovilw.png);
		background-position:center center;
		background-repeat:no-repeat;
	}
	.DIVdalt2.activo .DIVdaltBotMov {
		background-image:url(/Imas/General/menuMovil.png);
	}
	.DIVdaltBotMov.activo {
		background-image:url(/Imas/General/menuMovil2w.png);
	}
	.DIVdalt2.activo .DIVdaltBotMov.activo {
		background-image:url(/Imas/General/menuMovil2.png);
	}
	.DIVdalt3 {
		min-height: 500px;
        height: 100vh;
	}
	.DIVdalt3fonsBaix {
		background-image:url(/Imas/General/fonsBaix.png);
		background-position:bottom center;
		background-repeat:no-repeat;
		position:absolute;
		bottom:0px;
		left:0px;
		right:0px;
		height:20px;
		z-index: 20;
	}
	.DIVdalt3punts {
		bottom: 45px;
	}
	.DIVdalt3at {
		left:10px;
		bottom:30px;
	}
	.DIVdalt3av {
		right:10px;
		bottom:30px;
	}
	.DIVdalt3a {
		padding-top: 60px;
	}
	.DIVdalt3.pet > .DIVdalt3a {
		padding-top: 110px;
	}
	.DIVdalt3a > div > div {
		max-width: calc(100vw - 80px);
	}
	.DIVdalt3a > div > div > strong, .DIVdalt3a > div > div > h1 {
		font-size:2.4em;
	}
	.DIVdalt3a > div > div > span {
		font-size:1.1em;
	}
	.DIVdalt3a > div > div > .boton {
		font-size:0.95em;
	}
	.PLA_ntilla {
		padding:30px;
	}
	.PLA_titol {
		font-size:1.6em;
	}
	.PLA_titol.pet {
		font-size:1.3em;
	}
	.PLA_texte {
		font-size:1em;
		text-align:left;
		padding-top:20px;
	}
	.PLA_serDestas {
		gap:20px;
		grid-template-columns: auto;
	}
	.PLA_serDestasNum1 .PLA_serDestas {
		grid-template-columns: auto;
	}
	.PLA_serDestasNum2 .PLA_serDestas, .PLA_serDestasNum4 .PLA_serDestas {
		grid-template-columns: auto;
	}
	.PLA_serDestasNum1 .PLA_titol, .PLA_serDestasNum2 .PLA_titol, .PLA_serDestasNum4 .PLA_titol {
		text-align:left;
	}
	.PLA_serDesta {
		min-height:120px;
	}
	.PLA_serDestaIma {
		width:80px;
		height:80px;
		left:20px;
	}
	.PLA_serDesta.SIL_animacion .PLA_serDestaIma {
		left:-80px;
	}
	.PLA_serDesta.SIL_animado .PLA_serDestaIma {
		left:20px;
	}
	.PLA_serDestaT {
		padding:20px;
		padding-left:120px;
		gap:10px;
	}
	.PLA_serDesta.SIL_animacion .PLA_serDestaT {
		padding-left:20px;
		padding-right:120px;
	}
	.PLA_serDesta.SIL_animado .PLA_serDestaT {
		padding-left:120px;
		padding-right:20px;
	}
	.PLA_serDestaT > strong {
		font-size:1.2em;
	}
	.PLA_serDestaT > span {
		font-size:1em;
	}
	.PLA_notsDivAt {
		left:0px;
		bottom:-55px;
	}
	.PLA_notsDivAv {
		right:0px;
		bottom:-55px;
	}
	.PLA_nots {
		gap:20px;
		grid-template-columns: auto;
	}
	.PLA_not {
		display:none;
	}
	.PLA_not:nth-of-type(1), .PLA_not:nth-of-type(2), .PLA_not:nth-of-type(3), .PLA_not:nth-of-type(4) {
		display:grid;
		grid-template-columns:auto;
	}
	.PLA_notIma {
		aspect-ratio: 4/3;
		border-top-left-radius:10px;
		border-top-right-radius:10px;
	}
	.PLA_notT {
		padding:20px;
		gap:20px;
	}
	.PLA_notT > strong {
		font-size:1.1em;
	}
	.PLA_notT > span {
		font-size:0.95em;
	}
	.PLA_notsPag.activo {
		padding-top: 25px;
	}
	.PLA_enlaces {
		gap:15px;
	}
	.PLA_enlaces img {
		max-width:130px;
		max-height:96px;
	}
	.DIVbaixUp {
		bottom:10px;
		right:10px;
	}
	.HabitatgeSocialBaix {
		padding: 20px;
		padding-bottom: 15px;
		padding-top: 15px;
		justify-content: center;
	}
	.DIVcontingut.padTop {
		padding-top:70px;
	}
	.PLA_columnas {
		grid-template-columns:auto !important;
	}
	.PLA_imaRels {
		grid-template-columns: calc((100% / 3) - (40px / 3)) calc((100% / 3) - (40px / 3)) calc((100% / 3) - (40px / 3));
	}
	.PLA_col2, .PLA_col3, .PLA_col4 {
		grid-template-columns: auto;
	}
	.DIVbaix1 > div {
		grid-template-columns: auto;
		justify-items: center;
		padding:20px;
		text-align:center;
	}	
	.PLA_ima100 {
		min-width:100% !important;
	}
}
@media (max-width: 550px) {
	.PLA_imaRels {
		grid-template-columns: calc((100% / 2) - (20px / 2)) calc((100% / 2) - (20px / 2));
	}
}
@media (min-width: 760px)
{
    .verMov {
        display:none;
    }
	.DIVdaltBotMov, .DIVdaltMenuMov, .DIVdalt3fonsBaix {
		display:none !important;
	}
    .DIV1200 {
	    max-width:700px;
    }
	.DIVdalt1 {
		line-height:34px;
		padding-bottom:3px;
		padding-top:3px;
		font-size:0.9em;
	}
	.DIVdalt1 > div {
		gap:20px;
		grid-template-columns:130px auto;
	}
	.DIVdalt1 > div > div {
		gap:10px;
	}
	.HabitatgeSocialDalt {
		gap:10px;
	}
	.DIVdalt2 {
		font-size:0.9em;
	}
	.DIVdalt2 > div {
		gap:10px;
		grid-template-columns:145px auto;
	}
	.DIVdaltLogo {
		height:45px;
	}
	.DIVdalt2 > div > div {
		gap:0px;
		grid-template-columns:auto 0px;
	}
	.HabitatgeSocial {
		column-gap:10px;
		row-gap:10px;
	}
	#Dalt1_opcioMenu1072 {
		display:none;
	}
	.DIVdaltCercador {
		height:0px;
	}
	.DIVdaltCercador > .DIVdaltCercadorDiv {
		border-radius:20px;
		width:40px;
		grid-template-columns: auto 40px;
	}
	.DIVdaltCercador.activo > .DIVdaltCercadorDiv {
		width:300px;
	}
	.DIVdaltCercador > .DIVdaltCercadorDiv > input[type=text] {
		width:240px;
		font-size:1em;
	}
	.DIVdaltCercadorBot {
		width:40px;
		height:40px;
		background-size:30px 30px;
	}
	.DIVdalt3 {
		min-height: 300px;
	}
	.DIVdalt3.pet > .DIVdalt3a {
		padding-bottom:30px;
		padding-top:30px;
		min-height:80px;
	}
	.DIVdalt3a > div > div {
		gap:15px;
		max-width:600px;
	}
	.DIVdalt3a > div > div > strong, .DIVdalt3a > div > div > h1 {
		font-size:2.4em;
	}
	.DIVdalt3a > div > div > span {
		font-size:1.1em;
	}
	.DIVdalt3a > div > div > .boton {
		font-size:0.95em;
	}
	.PLA_ntilla {
		padding-bottom:30px;
		padding-top:30px;
	}
	.PLA_titol {
		font-size:1.3em;
	}
	.PLA_titol.pet {
		font-size:1.2em;
	}
	.PLA_texte {
		font-size:1em;
		padding-top:20px;
	}
	.PLA_serDestas {
		gap:20px;
		grid-template-columns: calc((100% / 2) - (20px / 2)) calc((100% / 2) - (20px / 2));
	}
	.PLA_serDestasNum1 .PLA_serDestas {
		grid-template-columns: calc((100% / 1) - (0px / 1));
	}
	.PLA_serDestasNum2 .PLA_serDestas, .PLA_serDestasNum4 .PLA_serDestas {
		grid-template-columns: calc((100% / 2) - (20px / 2)) calc((100% / 2) - (20px / 2));
	}
	.PLA_serDestasNum1 .PLA_titol, .PLA_serDestasNum2 .PLA_titol, .PLA_serDestasNum4 .PLA_titol {
		text-align:left;
	}
	.PLA_serDesta {
		min-height:120px;
	}
	.PLA_serDestaIma {
		width:80px;
		height:80px;
		left:20px;
	}
	.PLA_serDesta.SIL_animacion .PLA_serDestaIma {
		left:-80px;
	}
	.PLA_serDesta.SIL_animado .PLA_serDestaIma {
		left:20px;
	}
	.PLA_serDestaT {
		padding:20px;
		padding-left:120px;
		gap:10px;
	}
	.PLA_serDesta.SIL_animacion .PLA_serDestaT {
		padding-left:20px;
		padding-right:120px;
	}
	.PLA_serDesta.SIL_animado .PLA_serDestaT {
		padding-left:120px;
		padding-right:20px;
	}
	.PLA_serDestaT > strong {
		font-size:1.2em;
	}
	.PLA_serDestaT > span {
		font-size:1em;
	}
	.PLA_notsDivAt {
		left:0px;
		bottom:-55px;
	}
	.PLA_notsDivAv {
		right:0px;
		bottom:-55px;
	}
	.PLA_nots, .PLA_nots.tots {
		gap:20px;
		grid-template-columns: auto;
	}
	.PLA_not {
		display:none;
	}
	.PLA_not:nth-of-type(1), .PLA_not:nth-of-type(2), .PLA_not:nth-of-type(3), .PLA_not:nth-of-type(4), .PLA_nots.tots .PLA_not {
		display:grid;
		grid-template-columns:250px auto;
	}
	.PLA_notIma {
		aspect-ratio: 4/3;
		border-top-left-radius:10px;
		border-top-right-radius:0px;
	}
	.PLA_notT {
		padding:20px;
		gap:20px;
	}
	.PLA_notT > strong {
		font-size:1.1em;
	}
	.PLA_notT > span {
		font-size:0.95em;
	}
	.PLA_enlaces {
		gap:15px;
	}
	.PLA_enlaces img {
		max-width:130px;
		max-height:96px;
	}
	.PLA_imaRels {
		grid-template-columns: calc((100% / 5) - (80px / 5)) calc((100% / 5) - (80px / 5)) calc((100% / 5) - (80px / 5)) calc((100% / 5) - (80px / 5)) calc((100% / 5) - (80px / 5));
	}
	.DIVbaix1 > div {
		grid-template-columns: auto;
		justify-items: center;
		padding-top:20px;
	}
}
@media (min-width: 1000px) 
{
    .DIV1200 {
	    max-width:940px;
    }
	.DIVdalt1 {
		font-size:0.9em;
	}
	.DIVdalt1 > div {
		gap:40px;
	}
	.DIVdalt1 > div > div {
		gap:20px;
	}
	.HabitatgeSocialDalt {
		gap:20px;
	}
	.DIVdalt2 {
		font-size:0.9em;
	}
	.DIVdalt2 > div {
		gap:20px;
		grid-template-columns:180px auto;
	}
	.DIVdaltLogo {
		height:55px;
	}
	.DIVdalt2 > div > div {
		gap:20px;
		grid-template-columns:auto 40px;
	}
	.HabitatgeSocial {
		column-gap:10px;
		row-gap:10px;
	}
	.DIVdaltCercador {
		height:40px;
	}
	.DIVdaltCercador > .DIVdaltCerca {
		width:245px;
		right:40px;
		top:40px;
	}
	.DIVdaltCercador > .DIVdaltCercadorDiv {
		border-radius:20px;
		width:40px;
		grid-template-columns: auto 40px;
	}
	.DIVdaltCercador.activo > .DIVdaltCercadorDiv {
		width:300px;
	}
	.DIVdaltCercador > .DIVdaltCercadorDiv > input[type=text] {
		width:240px;
		font-size:1em;
	}
	.DIVdaltCercadorBot {
		width:40px;
		height:40px;
		background-size:30px 30px;
	}
	.DIVdalt3 {
		min-height: 360px;
	}
	.DIVdalt3.pet > .DIVdalt3a {
		padding-bottom:40px;
		padding-top:40px;
		min-height:100px;
	}
	.DIVdalt3a > div > div {
		gap:20px;
		max-width:500px;
	}
	.DIVdalt3a > div > div > strong, .DIVdalt3a > div > div > h1 {
		font-size:3em;
	}
	.DIVdalt3a > div > div > span {
		font-size:1.2em;
	}
	.DIVdalt3a > div > div > .boton {
		font-size:1em;
	}
	.PLA_ntilla {
		padding-bottom:40px;
		padding-top:40px;
	}
	.PLA_titol {
		font-size:1.4em;
	}
	.PLA_titol.pet {
		font-size:1.3em;
	}
	.PLA_texte {
		font-size:1.05em;
		padding-top:30px;
	}
	.PLA_serDestas {
		gap:20px;
		grid-template-columns: calc((100% / 2) - (20px / 2)) calc((100% / 2) - (20px / 2));
	}
	.PLA_serDestasNum1 .PLA_serDestas {
		grid-template-columns: calc((100% / 2) - (20px / 2));
	}
	.PLA_serDestasNum2 .PLA_serDestas, .PLA_serDestasNum4 .PLA_serDestas {
		grid-template-columns: calc((100% / 2) - (20px / 2)) calc((100% / 2) - (20px / 2));
	}
	.PLA_serDestasNum1 .PLA_titol {
		text-align:center;
	}
	.PLA_serDestasNum2 .PLA_titol, .PLA_serDestasNum4 .PLA_titol {
		text-align:left;
	}
	.PLA_serDesta {
		min-height:120px;
	}
	.PLA_serDestaIma {
		width:90px;
		height:90px;
		left:20px;
	}
	.PLA_serDesta.SIL_animacion .PLA_serDestaIma {
		left:-90px;
	}
	.PLA_serDesta.SIL_animado .PLA_serDestaIma {
		left:20px;
	}
	.PLA_serDestaT {
		padding:20px;
		padding-left:130px;
		gap:10px;
	}
	.PLA_serDesta.SIL_animacion .PLA_serDestaT {
		padding-left:20px;
		padding-right:130px;
	}
	.PLA_serDesta.SIL_animado .PLA_serDestaT {
		padding-left:130px;
		padding-right:20px;
	}
	.PLA_serDestaT > strong {
		font-size:1.2em;
	}
	.PLA_serDestaT > span {
		font-size:1em;
	}
	.PLA_notsDivAt {
		left:-45px;
		bottom:inherit;
	}
	.PLA_notsDivAv {
		right:-45px;
		bottom:inherit;
	}
	.PLA_nots, .PLA_nots.tots {
		gap:20px;
		grid-template-columns: calc((100% / 4) - (60px / 4)) calc((100% / 4) - (60px / 4)) calc((100% / 4) - (60px / 4)) calc((100% / 4) - (60px / 4));
	}
	.PLA_not {
		display:none;
	}
	.PLA_not:nth-of-type(1), .PLA_not:nth-of-type(2), .PLA_not:nth-of-type(3), .PLA_not:nth-of-type(4), .PLA_nots.tots .PLA_not {
		display:block;
		grid-template-columns:inherit;
	}
	.PLA_notIma {
		aspect-ratio: 4/3;
		border-top-left-radius:10px;
		border-top-right-radius:10px;
	}
	.PLA_notT {
		padding:20px;
		gap:20px;
	}
	.PLA_notT > strong {
		font-size:1.1em;
	}
	.PLA_notT > span {
		font-size:0.95em;
	}
	.PLA_enlaces {
		gap:20px;
	}
	.PLA_enlaces img {
		max-width:120px;
		max-height:104px;
	}
	.PLA_imaRels {
		grid-template-columns: calc((100% / 5) - (80px / 5)) calc((100% / 5) - (80px / 5)) calc((100% / 5) - (80px / 5)) calc((100% / 5) - (80px / 5)) calc((100% / 5) - (80px / 5));
	}
	.DIVbaix1 > div {
		grid-template-columns: max-content auto;
		justify-items: inherit;
		padding-top:0px;
	}
}
@media (min-width: 1260px) 
{
    .DIV1200 {
	    max-width:1200px;
    }
	.DIVdalt1 {
		line-height:36px;
		padding-bottom:4px;
		padding-top:4px;
		font-size:0.95em;
	}
	.DIVdalt1 > div {
		grid-template-columns:140px auto;
	}
	.DIVdalt2 {
		font-size:0.95em;
	}
	.DIVdalt2 > div {
		gap:30px;
		grid-template-columns:210px auto;
	}
	.DIVdaltLogo {
		height:65px;
	}
	.DIVdalt2 > div > div {
		gap:30px;
		grid-template-columns:auto 46px;
	}
	.HabitatgeSocial {
		column-gap:15px;
		row-gap:15px;
	}
	.DIVdaltCercador {
		height:46px;
	}
	.DIVdaltCercador > .DIVdaltCerca {
		width:316px;
		right:46px;
		top:46px;
	}
	.DIVdaltCercador > .DIVdaltCercadorDiv {
		border-radius:23px;
		width:46px;
		grid-template-columns: auto 46px;
	}
	.DIVdaltCercador.activo > .DIVdaltCercadorDiv {
		width:380px;
	}
	.DIVdaltCercador > .DIVdaltCercadorDiv > input[type=text] {
		width:311px;
		font-size:1em;
	}
	.DIVdaltCercadorBot {
		width:46px;
		height:46px;
		background-size:34px 34px;
	}
	.DIVdalt3 {
		min-height: 430px;
	}
	.DIVdalt3.pet > .DIVdalt3a {
		padding-bottom:45px;
		padding-top:45px;
		min-height:130px;
	}
	.DIVdalt3a > div > div {
		gap:25px;
		max-width:600px;
	}
	.DIVdalt3a > div > div > strong, .DIVdalt3a > div > div > h1 {
		font-size:3.4em;
	}
	.DIVdalt3a > div > div > span {
		font-size:1.3em;
	}
	.DIVdalt3a > div > div > .boton {
		font-size:1.05em;
	}
	.PLA_ntilla {
		padding-bottom:45px;
		padding-top:45px;
	}
	.PLA_titol {
		font-size:1.6em;
	}
	.PLA_titol.pet {
		font-size:1.4em;
	}
	.PLA_texte {
		font-size:1.1em;
		padding-top:35px;
	}
	.PLA_serDestas {
		gap:20px;
		grid-template-columns: calc((100% / 3) - (40px / 3)) calc((100% / 3) - (40px / 3)) calc((100% / 3) - (40px / 3));
	}
	.PLA_serDestasNum1 .PLA_serDestas {
		grid-template-columns: calc((100% / 3) - (40px / 3));
	}
	.PLA_serDestasNum2 .PLA_serDestas, .PLA_serDestasNum4 .PLA_serDestas {
		grid-template-columns: calc((100% / 3) - (40px / 3)) calc((100% / 3) - (40px / 3));
	}
	.PLA_serDestasNum1 .PLA_titol, .PLA_serDestasNum2 .PLA_titol, .PLA_serDestasNum4 .PLA_titol {
		text-align:center;
	}
	.PLA_serDesta {
		min-height:120px;
	}
	.PLA_serDestaIma {
		width:90px;
		height:90px;
		left:20px;
	}
	.PLA_serDesta.SIL_animacion .PLA_serDestaIma {
		left:-90px;
	}
	.PLA_serDesta.SIL_animado .PLA_serDestaIma {
		left:20px;
	}
	.PLA_serDestaT {
		padding:20px;
		padding-left:130px;
		gap:10px;
	}
	.PLA_serDesta.SIL_animacion .PLA_serDestaT {
		padding-left:20px;
		padding-right:130px;
	}
	.PLA_serDesta.SIL_animado .PLA_serDestaT {
		padding-left:130px;
		padding-right:20px;
	}
	.PLA_serDestaT > strong {
		font-size:1.2em;
	}
	.PLA_serDestaT > span {
		font-size:1em;
	}
	.PLA_notsDivAt {
		left:-45px;
	}
	.PLA_notsDivAv {
		right:-45px;
	}
	.PLA_nots {
		gap:20px;
		grid-template-columns: calc((100% / 4) - (60px / 4)) calc((100% / 4) - (60px / 4)) calc((100% / 4) - (60px / 4)) calc((100% / 4) - (60px / 4));
	}
	.PLA_notIma {
		aspect-ratio: 4/3;
		border-top-left-radius:10px;
		border-top-right-radius:10px;
	}
	.PLA_notT {
		padding:20px;
		gap:20px;
	}
	.PLA_notT > strong {
		font-size:1.15em;
	}
	.PLA_notT > span {
		font-size:1em;
	}
	.PLA_enlaces {
		gap:25px;
	}
	.PLA_enlaces img {
		max-width:150px;
		max-height:112px;
	}
	.PLA_imaRels {
		grid-template-columns: calc((100% / 6) - (100px / 6)) calc((100% / 6) - (100px / 6)) calc((100% / 6) - (100px / 6)) calc((100% / 6) - (100px / 6)) calc((100% / 6) - (100px / 6)) calc((100% / 6) - (100px / 6));
	}
}
@media (min-width: 1340px) {
	.PLA_notsDivAt {
		left:-70px;
	}
	.PLA_notsDivAv {
		right:-70px;
	}
}
@media (min-width: 1600px) {
    .DIV1200 {
	    max-width:1520px;
    }
	.DIVdalt1 {
		line-height:40px;
		padding-bottom:5px;
		padding-top:5px;
		font-size:1em;
	}
	.DIVdalt1 > div {
		grid-template-columns:150px auto;
	}
	.DIVdalt2 {
		font-size:1em;
	}
	.DIVdalt2 > div {
		gap:40px;
		grid-template-columns:230px auto;
	}
	.DIVdaltLogo {
		height:70px;
	}
	.DIVdalt2 > div > div {
		gap:40px;
		grid-template-columns:auto 50px;
	}
	.HabitatgeSocial {
		column-gap:25px;
		row-gap:20px;
	}
	#Dalt1_opcioMenu1072 {
		display:inline-flex;
	}
	.DIVdaltCercador {
		height:50px;
	}
	.DIVdaltCercador > .DIVdaltCerca {
		width:330px;
		right:50px;
		top:50px;
	}
	.DIVdaltCercador > .DIVdaltCercadorDiv {
		border-radius:25px;
		width:50px;
		grid-template-columns: auto 50px;
	}
	.DIVdaltCercador.activo > .DIVdaltCercadorDiv {
		width:400px;
	}
	.DIVdaltCercador > .DIVdaltCercadorDiv > input[type=text] {
		width:325px;
		font-size:1em;
	}
	.DIVdaltCercadorBot {
		width:50px;
		height:50px;
		background-size:36px 36px;
	}
	.DIVdalt3 {
		min-height: 500px;
	}
	.DIVdalt3.pet > .DIVdalt3a {
		padding-bottom:50px;
		padding-top:50px;
		min-height:150px;
	}
	.DIVdalt3a > div > div {
		gap:30px;
		max-width:700px;
	}
	.DIVdalt3a > div > div > strong, .DIVdalt3a > div > div > h1 {
		font-size:4em;
	}
	.DIVdalt3a > div > div > span {
		font-size:1.4em;
	}
	.DIVdalt3a > div > div > .boton {
		font-size:1.1em;
	}
	.PLA_ntilla {
		padding-bottom:50px;
		padding-top:50px;
	}
	.PLA_titol {
		font-size:1.8em;
	}
	.PLA_titol.pet {
		font-size:1.5em;
	}
	.PLA_texte {
		padding-top:40px;
	}
	.PLA_serDestas {
		gap:20px;
		grid-template-columns: calc((100% / 3) - (40px / 3)) calc((100% / 3) - (40px / 3)) calc((100% / 3) - (40px / 3));
	}
	.PLA_serDestasNum1 .PLA_serDestas {
		grid-template-columns: calc((100% / 3) - (40px / 3));
	}
	.PLA_serDestasNum2 .PLA_serDestas, .PLA_serDestasNum4 .PLA_serDestas {
		grid-template-columns: calc((100% / 3) - (40px / 3)) calc((100% / 3) - (40px / 3));
	}
	.PLA_serDesta {
		min-height:140px;
	}
	.PLA_serDestaIma {
		width:100px;
		height:100px;
		left:20px;
	}
	.PLA_serDesta.SIL_animacion .PLA_serDestaIma {
		left:-100px;
	}
	.PLA_serDesta.SIL_animado .PLA_serDestaIma {
		left:20px;
	}
	.PLA_serDestaT {
		padding:20px;
		padding-left:140px;
		gap:15px;
	}
	.PLA_serDesta.SIL_animacion .PLA_serDestaT {
		padding-left:20px;
		padding-right:140px;
	}
	.PLA_serDesta.SIL_animado .PLA_serDestaT {
		padding-left:140px;
		padding-right:20px;
	}
	.PLA_serDestaT > strong {
		font-size:1.3em;
	}
	.PLA_serDestaT > span {
		font-size:1.1em;
	}
	.PLA_notsDivAt {
		left:-45px;
	}
	.PLA_notsDivAv {
		right:-45px;
	}
	.PLA_nots {
		gap:30px;
		grid-template-columns: calc((100% / 4) - (90px / 4)) calc((100% / 4) - (90px / 4)) calc((100% / 4) - (90px / 4)) calc((100% / 4) - (90px / 4));
	}
	.PLA_notIma {
		aspect-ratio: 4/3;
		border-top-left-radius:10px;
		border-top-right-radius:10px;
	}
	.PLA_notT {
		padding:20px;
		gap:20px;
	}
	.PLA_notT > strong {
		font-size:1.3em;
	}
	.PLA_notT > span {
		font-size:1.1em;
	}
	.PLA_enlaces {
		gap:30px;
	}
	.PLA_enlaces img {
		max-width:160px;
		max-height:120px;
	}
}
@media (min-width: 1655px) {
	.PLA_notsDivAt {
		left:-70px;
	}
	.PLA_notsDivAv {
		right:-70px;
	}
}